Showroom Mobile Banking - Bug #14127
cc-iam-ng - user profile listing
03 August 2022 02:38 PM - chok yee fan

Status: Pending SIT Start date: 03 August 2022
Priority: Normal Due date:

Assignee: chok yee fan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

refer attachment for the fields and listing and develop user-profile-listing

History

#1 - 08 August 2022 10:25 AM - yongqi yonqi
- Status changed from New to Resolved

- Assignee changed from yongqi yongqi to Hoo Dextor

Revision: 218254

Author: yongi

Date: Monday, August 8, 2022 9:26:34 AM
Message:

yongi - Bug #14127 cc-iam-ng - user profile listing

Modified : /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/layout-admin/layout-admin-routing.module.ts

Added : /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/user-profile/user-profile-list/user-profile-list.component.html
Added : /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/user-profile/user-profile-list/user-profile-list.component.scss
Added : /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/user-profile/user-profile-list/user-profile-list.component.ts
Modified : /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/user-profile/user-profile-routing.module.ts

Modified : /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/user-profile/user-profile.model.ts

Modified : /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/user-profile/user-profile.module.ts

Modified : /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/user-profile/user-profile.service.ts

Modified : /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/assets/data/cc_iam_ws/api/secure/getUserProfile.json
Modified : /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/assets/data/menu.json

Modified : /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/assets/i18n/en.json

Revision: 218258

Author: yonqi

Date: Monday, August 8, 2022 10:23:57 AM
Message:

yonqi - Bug #14127 cc-iam-ng - user profile listing

Modified :
/Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/user-profile/user-profile-list/user-profile-list.component.html
Modified : /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/user-profile/user-profile-list/user-profile-list.component.ts
https://dev.silverlakemobility.com/redmine/issues/14127
https://dev.silverlakemobility.com/redmine/issues/14127

#2 - 15 August 2022 10:48 AM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT
- Assignee changed from Hoo Dextor to chok yee fan

Released v2.0.0.0.5 SIT
